<HTML>
<HEAD><link rel="stylesheet" type="text/css" href="page.css"></HEAD>
<BODY>
<div id="container1">
<h2>Menu</h2>
<form method="post">
<input type="submit" name="Addfiche" value="Ajouter une fiche"/><br/><br/>
<input type="submit" name="Seefiche" value="Voir mes fiches"/><br/><br/>
</form></div>
</BODY>
</HTML>
<?php
if(isset($_POST['Addfiche']))
header('location:./add_medoc.php');
elseif(isset($_POST['Seefiche']))
header('location:./liste_fiche.php');
?>



